<!DOCTYPE html>
<html>
<head>
    <title> Blog</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
    <script type= "text/javascript" src="/javascripts/jquery-3.3.1.js"></script>
    <script src="/javascripts/bootstrap.js"></script>
</head>
<body>
<header>
    <h2>{{error.status}}</h2>
    <div class="navbar navbar-default navbar-fixed-top text-uppercase">
        <div class="container">
            <div class="navbar-header">
                <a href="/" class="navbar-brand"> Blog</a>
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>
            {{#if user}}
                <div class="navbar-collapse collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="/user/details">Welcome({{user.email}})</a></li>
                        <li><a href="/article/create">New Article</a></li>

                        <li><a href ="/article/update">update Article</a></li>
                        
                        <li><a href="/user/logout">Logout</a></li>
                    </ul>
                </div>
            {{/if}}
            {{#unless user}}
                <div class="navbar-collapse collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="/user/register">Register</a></li>
                        <li><a href="/user/login">Login</a></li>
                    </ul>
                </div>
            {{/unless}}
        </div>
    </div>
</header>
{{{body}}}
</body>
<footer>
    <div class="container modal-footer">
    </div>
</footer>
</html>
